Bug 1055587 - [RFE] remember tree & main tab selection
Summary: [RFE] remember tree & main tab selection
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ---
: ---
Assignee: Nobody
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 15:10 UTC by Michal Skrivanek
Modified: 2019-04-28 13:25 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-18 13:51:40 UTC
oVirt Team: UX
ylavi: ovirt-future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Michal Skrivanek 2014-01-20 15:10:13 UTC
apply previous selection right after each login, client's localstorage would be good enough

Remember the last selected main tab and the left-hand tree

Comment 1 Yaniv Kaul 2017-11-16 13:03:31 UTC
Still relevant in 4.2?

Comment 2 Greg Sheremeta 2017-11-18 13:51:40 UTC
(In reply to Yaniv Kaul from comment #1)
> Still relevant in 4.2?

Nope.

Closing. The tree is gone, and the tabs are browser-bookmarkable. If you'd like to go immediately to a specific tab, make a browser bookmark while you are on that tab.


Note You need to log in before you can comment on or make changes to this bug.